export declare class StiStaticHelperService {
    static dateToJsonDate(date: Date): string;
    static jsonDateFormatToDate(dateJSONFormat: any, format: any): any;
    static formatDate(formatDate: any, formatString: any): any;
    constructor();
}
